=== debian/changelog ===
create-resources (0.1.3-5) unstable; urgency=low

  * Team upload.
  * Remove myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Thu, 17 Oct 2013 14:16:51 +0100

create-resources (0.1.3-4) unstable; urgency=low

  * debian/patches/0001-add_name_header_to_GIMP_palettes.patch
    - Several of the swatches in the create-resources package do not contain
      a "Name: " header. This causes problems for Inkscape (see LP #780659),
      because it uses the contents of the "Name: " header to label its
      palette menu (Closes: #626419, LP: #781350).
  * Improve long description (LP: #389136):
    - It actually only includes resources for use with graphics programs.
      Plus, Open Clip Art gallery is not an application.
  * Remove unuseful substvar ${shlibs:Depends}.
  * debian/rules:
    - Purge extra COPYING,INSTALL files.
    - Don't purge SConscript~ files, to avoid introducing changes into the
      sources tree.
  * debian/copyright: Update to DEP-5 to rev.174.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 09 Jun 2011 11:13:43 +0200

create-resources (0.1.3-3) unstable; urgency=low

  * Switch to 3.0 (quilt) format.
  * Bump Standards.
  * Drop dpatch support, bump debhlper version.
  * Bump debian/compat file.
  * Update Maintainer's name and address, add myself to Uploaders field.
  * Add Vcs-* fields.
  * Add Homepage field.
  * Switch to debhelper 7.

 -- Alessio Treglia <alessio@debian.org>  Tue, 13 Jul 2010 17:19:06 +0200

create-resources (0.1.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Clean .sconsign.dblite to fix FTBFS if build twice in a row (patch by 
    peter green) (Closes: #442529)

 -- Peter Eisentraut <petere@debian.org>  Thu, 08 May 2008 13:47:52 +0200

create-resources (0.1.3-2) unstable; urgency=low

  * broken grammar (Closes: #425563)
  * Wrong section, should be under 'graphics' not 'sound' (Closes: #425830)

 -- Free Ekanayaka <freee@debian.org>  Mon, 28 May 2007 13:16:40 +0200

create-resources (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #419982)
  * Changed package source and binary name, as simply "create" was
    considered to generic

 -- Free Ekanayaka <freee@debian.org>  Fri, 11 May 2007 13:11:33 +0200
