=== debian/control ===
Source: create-resources
Section: graphics
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 scons
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-multimedia/create-resources.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/create-resources.git
Homepage: http://create.freedesktop.org/

Package: create-resources
Architecture: all
Depends: ${misc:Depends}
Description: shared resources for use by creative applications
 The Create Project provides shared resources for use by creative
 applications such as Blender, CinePaint, the GIMP, Inkscape, and Scribus.
 .
 The package includes brushes, color swatches files, gradients, etc. , so
 that the user doesn't need to install all of these resources separately
 for each and every application that can read such data.
