=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f .sconsign.dblite

override_dh_auto_install:
	scons -Q install PREFIX=$(CURDIR)/debian/create-resources/usr
	mv \
		$(CURDIR)/debian/create-resources/usr/share/doc/create/* \
		$(CURDIR)/debian/create-resources/usr/share/doc/create-resources
	rmdir $(CURDIR)/debian/create-resources/usr/share/doc/create
	cd $(CURDIR)/debian/create-resources/usr/share/doc/create-resources && \
		rm -f INSTALL* COPYING*

override_dh_clean:
	dh_clean -XSConscript~
