=== debian/watch ===
# Site		Directory	Pattern		Version	Script
version=3
http://create.freedesktop.org/releases/create/create-(.*)\.tar\.bz2	debian	uupdate
